@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700);
body{
    font-family: "Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
    /*
    background: -webkit-linear-gradient(90deg, #f8f8f8 10%, #ffffff 90%); /* Chrome 10+, Saf5.1+
    background:    -moz-linear-gradient(90deg, #f8f8f8 10%, #ffffff 90%); /* FF3.6+
    background:     -ms-linear-gradient(90deg, #f8f8f8 10%, #ffffff 90%); /* IE10
    background:      -o-linear-gradient(90deg, #f8f8f8 10%, #ffffff 90%); /* Opera 11.10+
    background:         linear-gradient(90deg, #f8f8f8 10%, #ffffff 90%); /* W3C
    */

}
h1.logo{
    font-size: 37px;
    text-align: center;
    margin-top: 25px;
    font-weight: 300;
    text-shadow: 0px 0px 13px #FFF;
    color: #12417E;
}
div.shadedBackground{
    background-color: rgba(51, 122, 183, 0.13);
    padding: 15px 20px;
}
.mtm{margin-top: 30px;}
.circle{
    width: 50px;
    height: 50px;
    border-radius: 25px;
    -background-color: #12417E;
    position: relative;
    display: inline-block;
    text-align: center;
    padding-top: 14px;
    font-size: 24px;
    line-height: 20px;
    color: #FFF;
    font-weight: 700;
    border: 1px solid #12417e;
    color: #12417e;
}

.company-name{
    font-size: 17px;
    padding-bottom: 10px;
    top: -3px;
    position: relative;
    left: 7px;
    -font-weight: 700;
    color: #12417E;
}
.oneCompany{
    margin: 15px 10px;
    display: inline-block;
    min-width: 250px;
}

.line-blue{ border: 1px solid rgba(18, 65, 126, 0.07); }

.footer{ background-color: #333d47; }
.footer > p:nth-child(1){}
.footer span.credits{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 10px;
    text-transform: uppercase;
    padding: 4px 0px;
    color: #DBDBDB;
}

#fullwidthmap{
    width: 100%;
    height: 400px;
    margin-top: 50px;
}
